@charset "utf-8";
/*	-------------------------------------------------------------
	CSS - MODULES - The Raid
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		modules.css
	Date:			Feb 29, 2012
	Author:			Halo Media LLC - http://www.halopowered.com/
	-------------------------------------------------------------	*/
	
/*  =============================================================================
   	div#intro
  	========================================================================== */
	div#intro_container { position:relative; width:100%; height:100%; overflow:hidden; background:url(../imgs/intro_background.jpg) center top no-repeat; }
  	div#intro { position:absolute; left:0; top:0; width:100%; height:100%; overflow:hidden; }
  		div#intro .btn_skip { width:130px; height:21px; background:url(../imgs/sprite_alpha.png) right -601px no-repeat; position:absolute; top:3%; left:31px; z-index:1000; display:block; }
	  	div#intro .interlace { width:100%; height:100%; background:url(../imgs/tile_interlace.png) 0 0 repeat; position:absolute; top:0; left:0; z-index:550; }
	  	div#intro #intro_video { width:100%; height:100%; background:url(../imgs/tile_background.jpg) center top repeat-y; position:absolute; z-index:500; }
	div#intro .preloader { position:absolute; top:50%; left:50%; width:100px; height:100px; margin:-50px 0 0 -50px; background:url(../imgs/preloader.gif) no-repeat; z-index:510; }
  	
/*  =============================================================================
   	nav.main
  	========================================================================== */
	nav.main { width:100%; height:66px; background:url(../imgs/nav_background.png) center top repeat-x; position:fixed; top:-200px; left:0; z-index:100; }
		nav.main h1 { width:146px; height:29px; margin:13px 0 0 25px; background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; float:left; }
			nav.main h1 a { width:146px; height:29px; display:block; }
		
		nav.main .navContainer { width:772px; margin:0 0 0 -328px; position:absolute; position:absolute; left:50%; top:13px; }
			nav.main .navContainer ul.nav { background:url(../imgs/sprite_alpha.png) 86px -107px no-repeat; }
				nav.main ul.nav li { position:relative; margin:0 17px 0 0; padding:6px; display:block; float:left; }
				nav.main ul.nav li:last-child { margin:0; }
					nav.main ul.nav li a { height:14px; background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; }
					nav.main ul.nav li:hover { background:rgba(0, 0, 0, 0.85); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9000000, endColorstr=#d9000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9000000, endColorstr=#d9000000)"; }
					
					nav.main ul.nav li.abo a { width:66px; background-position:0 -33px; }
					nav.main ul.nav li.tra a { width:83px; background-position:-91px -33px; }
					nav.main ul.nav li.gal a { width:89px; background-position:-177px -33px; }
					nav.main ul.nav li.cas a { width:120px; background-position:0 -73px; }
					nav.main ul.nav li.fil a { width:128px; background-position:-124px -73px; }
					nav.main ul.nav li.the a { width:95px; background-position:-320px -309px; }
					
					nav.main ul.nav li.abo:hover a, nav.main ul.nav li.abo.active a { background-position:0 -53px; }
					nav.main ul.nav li.tra:hover a, nav.main ul.nav li.tra.active a { background-position:-91px -53px; }
					nav.main ul.nav li.gal:hover a, nav.main ul.nav li.gal.active a { background-position:-177px -53px; }
					nav.main ul.nav li.cas:hover a, nav.main ul.nav li.cas.active a { background-position:0 -93px; }
					nav.main ul.nav li.fil:hover a , nav.main ul.nav li.fil.active a { background-position:-124px -93px; }
					nav.main ul.nav li.the:hover a , nav.main ul.nav li.the.active a { background-position:-320px -329px; }
				
					nav.main ul.nav li.active { background:rgba(0, 0, 0, 0.85); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9000000, endColorstr=#d9000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9000000, endColorstr=#d9000000)"; }
				
			nav.main .navContainer .arrow {
				position:absolute; top:34px; width:34px; height:19px; margin:0 0 0 -17px; background:url(../imgs/sprite_alpha.png) right top no-repeat; display:none; 
			}
			
		nav.main ul.social { margin:14px 30px 0 0; float:right; }
			nav.main ul.social li { width:25px; height:25px; margin:0 0 0 4px; display:block; float:right; }
				nav.main ul.social li a { width:25px; height:25px; background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; }
				nav.main ul.social li a.fb { background-position:-154px 0; }
				nav.main ul.social li a.tw { background-position:-183px 0; }

/*  =============================================================================
   	#mediaplayer
  	========================================================================== */
	#mediaplayer { position:fixed; bottom:25px; right:30px; width:25px; height:25px; z-index:50; }
		
/*  =============================================================================
   	header.main
  	========================================================================== */
  	header.main { height:693px; padding:130px 0 0 0; }
		header.main .inner { position:relative; }
  		header.main .image { top:99px; right:-145px; width:436px; height:595px; background:url(../imgs/title_image.png) no-repeat; z-index:25; }
		header.main hgroup { width:836px; height:443px; margin:0 auto; opacity:0; filter: alpha(opacity=0); text-align:center; position:relative; }
			header.main hgroup h1 { margin:0 0 50px 0; }
			header.main hgroup h2 { margin:0 0 35px 0; opacity:0; filter: alpha(opacity=0); position:absolute; left:-300px; }
				header.main hgroup h2.one { margin:0 0 0 -232px; top:232px; }
				header.main hgroup h2.two { margin:0 0 0 -150px; top:313px; }
				header.main hgroup h2.three { margin:0 0 0 -208px; top:395px; }
				
/*  =============================================================================
   	section#about
  	========================================================================== */
  	section#about { }
		section#about .inner { height:812px; }
			section#about .front_wall { bottom:32px; left:-192px; width:544px; height:584px; background:url(../imgs/about_front_wall.png) no-repeat; }
			section#about .image { top:7px; left:-207px; width:820px; height:720px; background:url(../imgs/about_image.png) no-repeat; z-index:0; }
			section#about .content { position:relative; width:450px; margin:0 0 0 auto; padding:115px 72px 0 0; z-index:30; }
			
				section#about header h1 { height:65px; margin:0 0 8px 78px; }
					section#about header h1 span.top { width:284px; height:52px; background-position:0 0; top:0; left:0; }
					section#about header h1 span.bottom { width:284px; height:52px; background-position:-284px 0; top:13px; left:2px; }
				
				section#about nav { width:450px; margin:0 0 15px 0; }
					section#about nav .border { width:448px; }
					section#about nav ul { width:421px; margin:7px auto 4px auto; }
						section#about nav ul li { float:left; }
							section#about nav ul li a { background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; }
							
							section#about nav ul li.syn { margin:0 35px 0 0; }
								section#about nav ul li.syn a { width:84px; height:18px; background-position:0 -137px; }
									section#about nav ul li.syn a:hover, section#about nav ul li.syn a.active { background-position:0 -159px; } 
							section#about nav ul li.pla a { width:299px; height:18px; background-position:-93px -137px; }
								section#about nav ul li.pla a:hover, section#about nav ul li.pla a.active { background-position:-93px -159px; } 
					
				section#about .scroll-pane { width:450px; height:277px; overflow-y:auto; overflow-x:hidden; }
					section#about .synopsis {}
					section#about .planning { display:none; }
						section#about .scroll-pane p { width:425px; }
		
/*  =============================================================================
   	section#trailer
  	========================================================================== */
  	section#trailer {}
		section#trailer .inner { height:663px; }
			section#trailer .front_wall { top:163px; right:-62px; width:576px; height:575px; /*margin:-239px 0 0 -34px;*/ background:url(../imgs/trailer_front_wall.png) no-repeat; }
			section#trailer .image { top:33px; right:-62px; width:503px; height:691px; /*margin:-369px 0 0 39px;*/ background:url(../imgs/trailer_image.png) 0 0 no-repeat;  }
			section#trailer .content { position:relative; padding:146px 0 0 0; z-index:30; }
				section#trailer header h1 { height:65px; margin:0 0 0 229px; }
					section#trailer header h1 span.top { width:362px; height:57px; background-position:0 -54px; top:0; left:0; }
					section#trailer header h1 span.bottom { width:363px; height:57px; background-position:-366px -54px; top:10px; left:6px; }
				section#trailer .video { 
					width:542px; height:303px; margin:43px 0 0 0; padding:10px 0 0 0; background:rgba(0, 0, 0, 0.5); 
					-webkit-box-shadow: inset 0px 3px 10px 1px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 3px 10px 1px rgba(0, 0, 0, 0.5); box-shadow: inset 0px 3px 10px 1px rgba(0, 0, 0, 0.5); 
				}
					section#trailer .video object { width:520px; height:293px; margin:0 auto; display:block; }

/*  =============================================================================
   	section#awards
  	========================================================================== */
	section#awards { margin:140px 0 0 0; }
		section#awards .inner { height:auto; }
			section#awards .image { top:-35px; left:-239px; width:603px; height:585px; background:url(../imgs/awards_image.png) no-repeat; }
			section#awards .content { width:637px; margin:0 0 0 auto; }
				section#awards .content h2 { height:116px; background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; float:left; }
				section#awards .content h2.midnight { width:238px; height:184px; margin:12px 0 0 0; background-position:0 -184px; }
				section#awards .content h2.sxsw { width:246px; margin:0 0 0 103px; background-position:-245px -184px; }
				section#awards .content h2.sundance { width:244px; margin:91px 0 0 0; background-position:0 -484px; }
				section#awards .content h2.moma { width:299px; margin:79px 20px 0 0; background-position:0 -368px; float:right; }
		
/*  =============================================================================
   	section#gallery
  	========================================================================== */
  	section#gallery {}
  		section#gallery .inner { height:912px; }
			section#gallery nav.galleryNav { width:755px; margin:-25px 0 0 -377px; top:50%; left:50%; position:absolute; z-index:1000; display:none; }
				section#gallery nav.galleryNav a { width:45px; height:50px; position:absolute; background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; }
				section#gallery nav.galleryNav .prev { background-position:-315px -472px; left:0; }
					section#gallery nav.galleryNav .prev:hover { background-position:-315px -522px; }
				section#gallery nav.galleryNav .next { background-position:-375px -472px; right:0; }
					section#gallery nav.galleryNav .next:hover { background-position:-375px -522px; }
					
  			section#gallery .front_wall { bottom:43px; left:-153px; width:544px; height:68px; background:url(../imgs/gallery_front_wall.png) no-repeat; }
			section#gallery .image { bottom:51px; left:-180px; width:401px; height:698px; background:url(../imgs/gallery_image.png) no-repeat; }
			section#gallery .content { position:relative; padding:196px 0 0 0; z-index:30; }
				section#gallery header h1 { width:375px; height:64px; margin:0 0 0 371px; }
					section#gallery header h1 span.bottom { width:374px; height:64px; background-position:-376px -114px; top:0; left:9px; }
					section#gallery header h1 span.top { width:375px; height:60px; background-position:0px -114px; top:5px; left:0; }
				
				section#gallery nav.gal { 
					width:272px; height:22px; margin:15px 0 15px 415px; padding:7px 0 0 18px; background:url(../imgs/sprite_alpha.png) -450px -477px no-repeat; color:#cacbcb; font-size:14px; 
				}
					section#gallery nav.gal a { width:16px; height:18px; margin:1px 0 0 0; background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; float:left; }
						section#gallery nav.gal .prev { background-position:-754px -468px; }
							section#gallery nav.gal .prev:hover { background-position:-754px -488px; }
						section#gallery nav.gal div { margin:0 6px 0 110px; float:left; }
						section#gallery nav.gal .next { background-position:-776px -468px; }
							section#gallery nav.gal .next:hover { background-position:-776px -488px; }
					
				section#gallery .galleryContent { padding:0 0 0 266px; position:relative; }
					section#gallery .galleryContent .holder { width:620px; height:420px; overflow:hidden; position:relative; }
						section#gallery .galleryContent .holder .pages { width:1860px; position:absolute; left:0; top:0; }
							section#gallery .galleryContent .holder .pages .page { width:620px; float:left; }
								section#gallery .galleryContent .holder a { width:178px; height:118px; margin:0 13px 26px 13px; border:1px solid #fff; display:block; float:left; background:#000; }
								section#gallery .galleryContent .holder a:hover img { opacity:1; filter: alpha(opacity=100); }
									section#gallery .galleryContent .holder a img { opacity:0.5; filter: alpha(opacity=50); display:block; }
  	
/*  =============================================================================
   	section#cast&crew
  	========================================================================== */
  	section#castcrew { margin:0 0 254px 0; }
	  	section#castcrew .inner { height:916px; }
	  		section#castcrew .front_wall { bottom:60px; right:-181px; width:586px; height:310px; background:url(../imgs/castcrew_front_wall.png) no-repeat; }
			section#castcrew .front_wall2 { bottom:-115px; left:111px; width:123px; height:163px; background:url(../imgs/castcrew_front_wall2.png) no-repeat; z-index:31; }
			section#castcrew .image { bottom:146px; right:-196px; width:741px; height:794px; }
			section#castcrew .image.iko { background:url(../imgs/castcrew_image_iko.png) no-repeat; }
			section#castcrew .image.yay { background:url(../imgs/castcrew_image_yayan.png) no-repeat; }
			section#castcrew .image.joe { background:url(../imgs/castcrew_image_joe.png) no-repeat; }
			section#castcrew .image.don { background:url(../imgs/castcrew_image_doni.png) no-repeat; }
			section#castcrew .image.ray { background:url(../imgs/castcrew_image_ray.png) no-repeat; }
			
			section#castcrew .content { position:relative; height:574px; padding:126px 0 0 30px; z-index:30; }
				section#castcrew header h1 { height:73px; margin:0 0 0 34px; }
					section#castcrew header h1 span.top { width:544px; height:57px; background-position:0 -180px; top:0; left:0; }
					section#castcrew header h1 span.bottom { width:533px; height:57px; background-position:-551px -180px; top:16px; left:13px; }
				
				section#castcrew nav.cas { width:607px; margin:5px 0 18px 0; }
					section#castcrew nav.cas .border { width:605px; }
					section#castcrew nav.cas ul { width:264px; margin:7px auto 4px auto; }
						section#castcrew nav.cas ul li { float:left; }
							section#castcrew nav.cas ul li a { background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; }
							
							section#castcrew nav.cas ul li.pro { margin:0 43px 0 0; }
								section#castcrew nav.cas ul li.pro a { width:140px; height:18px; background-position:-400px -137px; }
									section#castcrew nav.cas ul li.pro a:hover, section#castcrew nav ul li.pro a.active { background-position:-400px -159px; } 
							section#castcrew nav.cas ul li.cre a { width:80px; height:18px; background-position:-541px -137px; }
								section#castcrew nav.cas ul li.cre a:hover, section#castcrew nav ul li.cre a.active { background-position:-541px -159px; } 
				
				section#castcrew .profiles {}
					section#castcrew .profiles nav { margin:0 35px 0 0; float:left; }
						section#castcrew .profiles nav ul li { height:18px; margin:0 0 15px 0; display:block; }
							section#castcrew .profiles nav ul li a { height:18px; background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; }
							section#castcrew .profiles nav ul li.iko a { width:93px; background-position:-275px 0; }
								section#castcrew .profiles nav ul li.iko a:hover, section#castcrew .profiles nav ul li.iko a.active { background-position:-275px -21px; }
							section#castcrew .profiles nav ul li.yay a { width:134px; background-position:-368px 0; }
								section#castcrew .profiles nav ul li.yay a:hover, section#castcrew .profiles nav ul li.yay a.active { background-position:-368px -21px; }
							section#castcrew .profiles nav ul li.joe a { width:110px; background-position:-501px 0; }
								section#castcrew .profiles nav ul li.joe a:hover, section#castcrew .profiles nav ul li.joe a.active { background-position:-501px -21px; }
							section#castcrew .profiles nav ul li.don a { width:151px; background-position:-613px 0; }
								section#castcrew .profiles nav ul li.don a:hover, section#castcrew .profiles nav ul li.don a.active { background-position:-613px -21px; }
							section#castcrew .profiles nav ul li.ray a { width:136px; background-position:-275px -41px; }
								section#castcrew .profiles nav ul li.ray a:hover, section#castcrew .profiles nav ul li.ray a.active { background-position:-275px -62px; }
					section#castcrew .profileContent { width:419px; height:488px; position:relative; float:left; }
						section#castcrew .profileContent .iko, 
						section#castcrew .profileContent .yay, 
						section#castcrew .profileContent .joe, 
						section#castcrew .profileContent .don, 
						section#castcrew .profileContent .ray { 
							position:absolute; top:0; left:0;
						}
					
				section#castcrew .credits { line-height:19px; font-size:14px; color:#858585; font-weight:bold; display:none; }
				section#castcrew .credits.scroll-pane { width:609px; height:439px; overflow-y:auto; overflow-x:none; }
					section#castcrew .credits .left { width:345px; margin:0 25px 0 0; padding:0 0 90px 0; text-align:right; float:left; }
					section#castcrew .credits .right { width:231px; float:left; }
				
					section#castcrew .scroll-pane p { width:419px; }
  	
/*  =============================================================================
   	section#filmmakers
  	========================================================================== */
  	section#filmmakers { }
	  	section#filmmakers .inner { height:895px; }
	  		section#filmmakers .front_wall {}
			section#filmmakers .image {}
			section#filmmakers .content { position:relative; padding:162px 0 0 255px; z-index:30; }
				section#filmmakers header h1 { height:65px; margin:0 0 0 65px; }
					section#filmmakers header h1 span.top { width:573px; height:63px; background-position:0px -240px; top:4px; left:0; }
					section#filmmakers header h1 span.bottom { width:569px; height:63px; background-position:-573px -240px; top:0; left:17px; }
				
				section#filmmakers .border { margin:8px 0 15px 0; }
				
				section#filmmakers .filmmakerContent {}
					section#filmmakers .filmmakerContent nav { width:214px; margin:0 25px 0 0; float:left; }
						section#filmmakers .filmmakerContent nav ul li { height:18px; margin:0 0 15px 0; display:block; }
							section#filmmakers .filmmakerContent nav ul li a { height:18px; background:url(../imgs/sprite_alpha.png) 0 0 no-repeat; display:block; }
							section#filmmakers .filmmakerContent nav ul li.gar a { width:135px; background-position:-495px -184px; }
								section#filmmakers .filmmakerContent nav ul li.gar a:hover, section#filmmakers .filmmakerContent nav ul li.gar a.active { background-position:-495px -205px; }
							section#filmmakers .filmmakerContent nav ul li.mat a { width:153px; background-position:-630px -184px; }
								section#filmmakers .filmmakerContent nav ul li.mat a:hover, section#filmmakers .filmmakerContent nav ul li.mat a.active { background-position:-630px -205px; }
							section#filmmakers .filmmakerContent nav ul li.rma a { width:213px; background-position:-493px -226px; }
								section#filmmakers .filmmakerContent nav ul li.rma a:hover, section#filmmakers .filmmakerContent nav ul li.rma a.active { background-position:-493px -247px; }
							section#filmmakers .filmmakerContent nav ul li.irw a { width:162px; background-position:-493px -268px; }
								section#filmmakers .filmmakerContent nav ul li.irw a:hover, section#filmmakers .filmmakerContent nav ul li.irw a.active { background-position:-493px -289px; }
							section#filmmakers .filmmakerContent nav ul li.tod a { width:130px; background-position:-654px -268px; }
								section#filmmakers .filmmakerContent nav ul li.tod a:hover, section#filmmakers .filmmakerContent nav ul li.tod a.active { background-position:-654px -289px; }
							section#filmmakers .filmmakerContent nav ul li.nat a { width:139px; background-position:-636px -137px; }
								section#filmmakers .filmmakerContent nav ul li.nat a:hover, section#filmmakers .filmmakerContent nav ul li.nat a.active { background-position:-636px -157px; }
							section#filmmakers .filmmakerContent nav ul li.mik a { width:139px; background-position:-662px -310px; }
								section#filmmakers .filmmakerContent nav ul li.mik a:hover, section#filmmakers .filmmakerContent nav ul li.mik a.active { background-position:-662px -331px; }
							section#filmmakers .filmmakerContent nav ul li.jos a { width:175px; background-position:-624px -351px; }
								section#filmmakers .filmmakerContent nav ul li.jos a:hover, section#filmmakers .filmmakerContent nav ul li.jos a.active { background-position:-624px -374px; }
					section#filmmakers .filmmakerContent .bios { width:450px; position:relative; float:left; }
						section#filmmakers .bios .gar, 
						section#filmmakers .bios .mat, 
						section#filmmakers .bios .rma, 
						section#filmmakers .bios .irw, 
						section#filmmakers .bios .tod,
						section#filmmakers .bios .nat,
						section#filmmakers .bios .mik,
						section#filmmakers .bios .jos
						{ 
							position:absolute; top:0; left:0;
						}
						section#filmmakers .scroll-pane { width:450px; height:328px; overflow-y:auto; overflow-x:none;  }
							section#filmmakers .scroll-pane p { width:419px; }
					
/*  =============================================================================
   	section.quotes
  	========================================================================== */
	section.quotes { width:960px; height:200px; margin:0 auto; padding:145px 0 130px 0; position:relative; }
	section.triple { height:374px; padding:0; }
		section.quotes article { position:absolute; top:145px; left:50%; opacity:0; filter: alpha(opacity=0); }
		section.triple article { top:69px; }
			section.quotes article .quote { height:160px; position:relative; }
				section.quotes article .quote blockquote, section.quotes article .quote .shadow { top:0; left:0; display:block; position:absolute; }
				section.quotes article .quote blockquote { z-index:10; }
			section.quotes article .source { margin:0 0 0 auto; display:block; position:relative; }
				section.quotes article .source span { position:absolute; top:0; left:0; display:block; }
				section.quotes article .source .author { z-index:10; }
		
		article.twitchfilm { width:756px; margin:0 0 0 -378px; }
			article.twitchfilm .quote { }
				article.twitchfilm .quote blockquote { width:756px; height:153px; background:url(../imgs/quotes/quote_thebest.png) 0 0 no-repeat; }
			article.twitchfilm .source { width:198px; margin:0 0 0 auto; }
				article.twitchfilm .author { width:198px; height:26px; background:url(../imgs/quotes/twitchfilm.png) 0 0 no-repeat; display:block; }
				
		article.huffington { width:902px; margin:0 0 0 -451px; }
			article.huffington .quote { }
				article.huffington .quote blockquote { width:902px; height:132px; background:url(../imgs/quotes/quote_jaw.png) 0 0 no-repeat; }
			article.huffington .source { width:474px; margin:0 0 0 auto; }
				article.huffington .author { width:465px; height:32px; background:url(../imgs/quotes/johnlopez.png) 0 0 no-repeat; display:block; }
				
		article.onion { width:985px; margin:0 0 0 -492px; }
			article.onion .quote { }
				article.onion .quote blockquote { width:961px; height:149px; background:url(../imgs/quotes/quote_designed.png) 0 0 no-repeat; }
			article.onion .source { width:452px; margin:0 0 0 auto; }
				article.onion .author { width:452px; height:31px; background:url(../imgs/quotes/noelmurray.png) 0 0 no-repeat; display:block; }
				
		article.moviefone { width:759px; margin:0 0 0 -380px; }
			section.quotes article.moviefone .quote { height:225px; }
				article.moviefone .quote blockquote { width:759px; height:208px; background:url(../imgs/quotes/quote_holy.png) 0 0 no-repeat; }
			article.moviefone .source { width:387px; margin:0 0 0 auto; }
				article.moviefone .author { width:379px; height:32px; background:url(../imgs/quotes/jenyamato.png) 0 0 no-repeat; display:block; }
				
		article.indiewire { width:830px; margin:0 0 0 -415px; }
			section.quotes article.indiewire .quote { height:225px; }
				article.indiewire .quote blockquote { width:828px; height:208px; background:url(../imgs/quotes/quote_relentless.png) 0 0 no-repeat; }
			article.indiewire .source { width:436px; margin:0 0 0 auto; }
				article.indiewire .author { width:425px; height:31px; background:url(../imgs/quotes/toddgilchrist.png) 0 0 no-repeat; display:block; }
		
/*  =============================================================================
   	footer.main
  	========================================================================== */
  	footer.main { }
		footer.main .inner { padding:77px 0 0 0; }
			footer.main h1 { width:712px; height:72px; margin:0 auto 15px auto; background:url(../imgs/sprite_alpha.png) 0 -978px no-repeat; }
			footer.main a.find { width:351px; height:51px; margin:0 auto; background-position:-443px -521px; }
			footer.main .copy { width:389px; height:10px; margin:420px auto 0 auto; padding:0 0 0 266px; background:url(../imgs/sprite_alpha.png) -276px -87px no-repeat; }
				footer.main .copy a { height:10px; margin:0 11px 0 0; float:left; }
				footer.main a.pp { width:92px; background-position:-276px -98px; }
				footer.main a.ts { width:104px; background-position:-370px -98px; }
				footer.main a.cp { width:154px; background-position:-474px -98px; }
				
/*  =============================================================================
   	.particles
  	========================================================================== */
	.particles img { position:absolute; }
	
	img.particle1 { top:3920px; left:108px; }
	img.particle2 { top:1750px; left:108px; }
	img.particle3 { top:3420px; left:23px; }
	img.particle4 { top:4230px; right:0px; }
	img.particle5 { top:3130px; left:12px; }
	img.particle6 { top:3940px; left:23px; }
	img.particle7 { top:620px; right:1px; }
	img.particle8 { top:1060px; left:342px; }
	img.particle9 { top:2820px; left:23px; }
	img.particle10 { top:1540px; left:58px; }
	img.particle11 { top:205px; left:58px; }
	img.particle12 { top:463px; left:21px; }
	img.particle13 { top:2490px; right:8px; }
	img.particle14 { top:520px; right:82px; }
	img.particle15 { top:90px; right:20px; }
	img.particle16 { top:363px; left:0px; }
	img.particle17 { top:3740px; right:75px; }
	img.particle18 { top:2980px; right:63px; }
	img.particle19 { top:2360px; right:306px; }
	img.particle20 { top:1190px; right:217px; }
	img.particle21 { top:3730px; right:8px; }
	img.particle22 { top:980px; right:70px; }
	img.particle23 { top:400px; left:0; }
	img.particle24 { top:1218px; right:-110px; }
	img.particle25 { top:108px; right:-165px; }
	img.particle26 { top:30px; left:10px; }
	img.particle27 { top:0; right:87px; }
	img.particle28 { top:430px; right:24px; }
	img.particle29 { top:410px; left:78px; }
	
	
	#parallax-bg1, #parallax-bg2, #parallax-bg3 { position:fixed; top:0; left:0; width:100%; }
	
	/* foreground (ballons/landscape) */
	#parallax-bg3 { z-index:26; }
	/* midground (clouds) */
	#parallax-bg2 { z-index:23; }
	/* background (clouds) */
	#parallax-bg1 { z-index:22; }
